<?
session_name('portal_absa');
session_start();
if(!isset($_SESSION['usuario_p_prov_absa']) || trim($_SESSION['usuario_p_prov_absa']) == "" || trim(strtoupper($_SESSION["URL_PORTAL"]."admin.php")) != trim(strtoupper($_SERVER['HTTP_REFERER']))){
	?><script>window.location.href="<?=$_SESSION["URL_PORTAL"]."index.php"?>"</script><?
	exit;
}
require("conexion/conectar.php");

$conexion = new CONDB();
$conexion->conectar();
	
	$query="select rfc from receptor where rfc='".$_POST['ref_rfc_receptor']."' limit 1";
	$result = mysqli_query($conexion->CONEXION,$query);
	
	if(mysqli_num_rows($result) > 0){
		echo "true";
	}else{
		
		echo "false";
	}

$conexion->desconectar();